import request from '../../service/request';
/**
 * 获取住院人列表
 *
 */

function getHospitalRecordList(data) {
  return request.post('/isvRequest.inpatient.list', data);
}
/**
 * 删除住院人记录
 *
 */


function delPatientRecord(data) {
  return request.post('/isvRequest.inpatient.delete', data);
}

export default {
  getHospitalRecordList,
  delPatientRecord
};